Cantera 2.6.0

Classes | Namespaces
ChebyshevRate.h File Reference
`#include "cantera/kinetics/ReactionRate.h"`
`#include "cantera/kinetics/ReactionData.h"`
`#include "cantera/kinetics/MultiRate.h"`
`#include "cantera/base/Array.h"`
`#include "cantera/base/global.h"`
Include dependency graph for ChebyshevRate.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | ChebyshevData
| Data container holding shared data specific to ChebyshevRate. More...
class | ChebyshevRate
| Pressure-dependent rate expression where the rate coefficient is expressed as a bivariate Chebyshev polynomial in temperature and pressure. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.